Subject: Ticket Assigned - Item request
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:56:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item request Hi Splash,
  I am glad to write this email. This is a big concern in my life and I
wish if you can assist. I bought the below item more than one years ago.
Now I need the “Same” item with the same color with everything. I tried to
use your application and website but i found a similar one but not the same
color. If you could assist plz you will save me

Similar item link
https://www.splashfashions.com/ae/ar/%D8%A7%D9%84%D8%B1%D8%AC%D8%A7%D9%84/%D9%85%D9%84%D8%A7%D8%A8%D8%B3/%D9%85%D9%84%D8%A7%D8%A8%D8%B3-%D8%B9%D9%84%D9%88%D9%8A%D8%A9/%D9%87%D9%88%D8%AF%D9%8A-%D9%88%D8%B3%D9%88%D9%8A%D8%AA-%D8%B4%D9%8A%D8%B1%D8%AA/%D8%B3%D8%A8%D9%84%D8%A7%D8%B4-%D9%87%D9%88%D8%AF%D9%8A-%D9%85%D8%B3%D8%AA%D8%AF%D8%A7%D9%85-%D8%A8%D8%A3%D9%83%D9%85%D8%A7%D9%85-%D8%B7%D9%88%D9%8A%D9%84%D8%A9-%D9%88%D8%AC%D9%8A%D9%88%D8%A8-%D9%83%D9%86%D8%BA%D8%B1-%D9%88%D8%B3%D8%AD%D9%91%D8%A7%D8%A8/p/6204016

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062404